<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="id_playmate_detail_photo" type="id" />


    <item name="id_welcome_add_text" type="id" />
    <item name="id_welcome_add_voice" type="id" />
</resources>